html
{
	background-color: white;
	height: 100%;
	margin: 0px;
}

body
{
	font: 16px 'Segoe UI', 'Segoe UI Emoji', 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #333;
	margin: 0px;
	overflow-x: hidden;
	line-height: 30px;
	position: relative;
	width: 100%;
	height: 100%;
}

.help
{
	min-height: 100%;
	margin-bottom: -72px;
}

.content:after
{
	content: "\00a0";
	line-height: 72px;
}

.footer
{
	position: relative;
	width: 100%;
	margin: 0px !important;
}

pre
{
	text-overflow: ellipsis;
	overflow: hidden;
}

.hero
{
	height: 100px;
	color: #0080e0;
	position: relative;
	padding-bottom: 30px;
}

.header
{
	width: 100%;
}

.header .logo 
{
	position: absolute;
	top: 35px;
	left: 0px;
	z-index:10;
}

.header .logo img
{
	width: 155px;
	height: 30px;
}

.hero .content h3
{
	padding: 0px;
	padding-left: 140px;
	position: absolute;
	top: 30px;
	z-index:1;

	font: normal 26px 'Segoe UI Light', 'Helvetica Neue UltraLight', 'Open Sans', arial, sans-serif;
	font-weight: 300;
	line-height: 30px;
	margin: 0px;
	vertical-align: middle;
	display: inline-block;
}

.hero .content
{
	border: 0;
	padding-left: 30px;
}

.content
{
	position: relative;
	left: 50%;
	height: 100%;
}

.breadcrumbs 
{
	color: #0080e0;
}

.breadcrumbs a
{
	color: #333;	
}

.breadcrumbs a:hover
{
	text-decoration: underline;
	color: #0080e0;
}

hr 
{
	margin: 60px auto 60px auto;
	width: 400px;
	border: 0;
	border-top: 1px solid #dadada;
}

.toc
{
	left: 50%;
	top: 130px;
	position: fixed;
	margin-left: -460px;
}

.toc a[guide="2"],
.toc a[guide="3"],
.toc a[guide="4"],
.toc a[guide="5"],
.toc a[guide="6"],
.toc a[guide="7"]
{
	display: none;
}

.toc a[guide_title]
{
	display: block;
}

.toc a
{
	text-decoration: none;
	color: #0080e0;
	line-height: 30px;
	display: block;
}

.toc a.active
{
	font-weight: bold;
}

.toc .indent
{
	margin-left: 20px;
}

.toc .indent2
{
	margin-left: 40px;
}

.toc .indent3
{
	margin-left: 60px;
}

.content
{
	margin-left: -350px;
	width: 700px;
}

.content h2
{
	font: normal 32px 'Segoe UI Light', 'Helvetica Neue UltraLight', 'Open Sans', arial, sans-serif;
	font-weight: 300;
	vertical-align: middle;
	color: #0080e0;
	margin: 0px;
}

.content h3
{
	font: normal 20px 'Segoe UI Light', 'Helvetica Neue UltraLight', 'Open Sans', arial, sans-serif;
	font-weight: 300;
	margin: 0px;
	vertical-align: middle;
	color: #0080e0;
}

.content h4
{
	font: normal 16px 'Segoe UI Light', 'Helvetica Neue UltraLight', 'Open Sans', arial, sans-serif;
	font-weight: 300;
	padding-top: 20px;
	margin: 0px;
	vertical-align: middle;
	color: #0080e0;
}

p
{
	margin: 0px;
}

.content .annotation 
{
	position: absolute;
	border-top: 1px solid #dadada;
	right: 0px;
	width: 182px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
}

.content .annotation b
{
	color: #0080e0;
	font: normal 16px 'Segoe UI Light', 'Helvetica Neue UltraLight', 'Open Sans', arial, sans-serif;
	line-height: 24px;
}

pre
{
	background: #fafafa;
	padding: 10px;
	font-size: 11px;
}

pre.defines,
pre.headers,
pre.request,
pre.response
{
	border: 1px solid #dadada;
	font-size: 14px;
	text-overflow: initial;
	overflow: initial;
	white-space: pre-wrap;
	margin: 30px 0px;
	word-break: break-word;
}

pre.request .t
{
	color: #0080e0;
}

pre.request .v
{
	color: #e06000;
}

pre.defines .d
{
	color: #7bc6ff;
}


pre.defines .n
{
	color: #0080e0;
}

pre.defines .v
{
	float: right;
}

pre.response .h
{
	color: lightgrey;
}

pre.response .t
{
	color: #0080e0;
}

pre.response .v
{
	color: #333;
}

pre.response .an
{
	color: #7bc6ff;
}

pre.response .av
{
	color: #e06000;
}

pre.response .indent
{
	display: block;
	padding-left: 10px;
}

select
{
	border: 1px solid #ddd;
	font-size: 16px;
}

.users
{
	text-align: center;
}

.users .type
{
	display: inline-block;
	width: 340px;
	position: relative;

	vertical-align: top;
	top: 0px;
}

.users img
{
	display: block;
	padding-bottom: 30px;
	position: relative;
	left: 50%;
	margin-left: -94px;
	height: 180px;
}

.users .type a
{
	display: inline-block;

	color: white;
	background-color: #0080e0;
	text-align: center;
	padding: 10px 10px;
	min-width: 240px;
}

.users .type a:hover
{
	text-decoration: none;
	background-color: #0090f0;
}

.users .type a.disabled
{
	background-color: #999;
	cursor: default;
}

.type:hover .soon
{
	display: block;
}

.soon
{
	width: 100%;
	height: 100%;
	background: white;
	opacity: 0.5;
	display: none;
	position: absolute;
    z-index: 999;
    font-weight: bold;
    font-size: 16px;
    background-color: white;
	vertical-align: center;
	padding: 40px;
	width: 200px;
}

ul
{
	padding-left: 20px;
	margin: 0px;
	column-count: 2;
	-moz-column-count: 2;
	column-gap: 40px;
	-moz-column-gap: 40px;
}

li
{
	break-inside: avoid;
	line-height: 30px;
}

ol
{
	counter-reset: item;
	padding-left: 30px;
	margin: 0px;
}

ol li
{
	list-style-position: outside;
	list-style-type: none;
	margin-left: 10px;
}

ol li:before
{
	display: inline-block;
	content: counter(item);
	counter-increment: item;

	background-color: #0080e0; 
	color: white;

	margin-left: -40px;
	margin-right: 10px;
	
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	text-align: center;
}

.fade
{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 70%,rgba(255,255,255,1) 100%); 
}

.emoji
{
	position: relative;
	top: 4px;
	margin-top: -2px;
}

ul.help-toc li
{
	padding: 0;
}

ul.help-toc
{
	background: #ffffff;
	border: 1px solid #f0f0f0;
	padding: 20px 40px;
	width: 618px;
}

ul.api-toc
{
	list-style-type:lower-roman;
	column-count: 1;
}

ul.api-toc li a,
ul.help-toc li a
{
	color: #0080e0;
	text-decoration: none;	
}

ul.api-toc li a:hover,
ul.help-toc li a:hover
{
	color: #0080e0;
	text-decoration: underline;	
}

.content code
{
	white-space: nowrap;
	border-radius: 3px;
	border: 1px solid #ccc;
	background-color: #f9f9f9;
	padding: 0 3px;
	display: inline-block;
	margin: 2px 0px;
	font-family: 'Segoe UI', 'Segoe UI Emoji', 'Open Sans', Helvetica, Arial, sans-serif;
}

table
{
	width: 700px;
}

.content .dns table
{
	width: 700px;
	margin-right: 10px;
	margin-bottom: 20px;
}

table p
{
	margin: 0px;
	padding: 5px;
}

th
{
	background: #fafafa;
	padding: 4px;
}

table
{
	border-collapse: collapse;
}

table,th,tr,td
{
	border: 1px solid #dadada;
}

td
{
	padding: 5px 10px;
}

ul,
ul li,
ol li,
ol,
.content h2,
.content h3,
p,
.note
{
	margin-bottom: 20px;
}

.note td
{
	padding: 20px 20px;
	width: 100%;
}

.note th
{
	width: 0px;
}

.note.table,.note th,.note tr,.note td
{
	border: 1px solid #0080e0;
}

.note th
{
	background: #0080e0;
}

.note.warning.table,.note.warning th,.note.warning tr,.note.warning td
{
	border: 1px solid #f6c342;
}

.note.warning th
{
	background: #f6c342;
}

.note.error.table,.note.error th,.note.error tr,.note.error td
{
	border: 1px solid #e00010;
}

.note.error th
{
	background: #e00010;
}

a
{
	text-decoration: none;
	color: #0080e0;
}

a:hover
{
	text-decoration: underline
}

h3 a:hover
{
	text-decoration: none;
	font-weight: bold;
}

a[id]:hover
{
	text-decoration: none;
}

.footer 
{
	margin-top: 30px;
	background: #fafafa;
	height: 72px;
	font-size: 16px;
	color: #666;
	min-height: 72px;
	line-height: 72px;
}

.footer .links
{
	float: right;
}

.footer .links a 
{
	text-decoration: none;
	margin-left: 15px;
	color: #666;
}

.footer .impressum
{
	float: right;
}

.footer .impressum a 
{
	text-decoration: none;
	margin-left: 15px;
	color: #666;
}

.content img
{
	max-width: 700px;
}

*[device]
{
	display: none;
}

.img_li
{
	position: relative;
	margin-left: -40px;
	margin-top: 20px;
}

.img_annotated
{
	position: relative;
}

.img_annotation
{
	content:"";
	width: 60px;
	height: 60px;
	border: 4px solid #e06000;
	border-radius: 60px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
}

.img_annotation_small
{
        content:"";
        width: 30px;
        height: 30px;
        border: 2px solid #e06000;
        border-radius: 30px;
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: 999;
}

.img_annotation_number
{
	width: 30px;
	height: 30px;
	color: white;
	background: #e06000;
	border-radius: 15px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
	text-align: center;
	line-height: 30px;
}

.faq-question
{
	color: #0080e0;
}

.faq-answer
{
	margin-bottom: 20px;	
}

.chats_tiny,
.layout_tile,
.layout_tiny
{ 
	display: none; 
}

.image_toggle 
{ 
	cursor: pointer; 
}

@media only screen and (max-width: 1300px)
{
	body
	{
		font-size: 13px;
		line-height: 24px;
	}

    .help
    {
	    margin: 0px 30px -58px 30px;
    }

    .content:after
    {
	    line-height: 58px;
    }

	.hero
	{
		height: 80px;
		padding-bottom: 16px;
	}

	.header .logo 
	{
		top: 28px;
	}

	.header .logo img
	{
		width: 124px;
		height: 24px;
	}

	.hero .content h3
	{
		padding-left: 112px;
		top: 24px;

		font-size: 21px;
		line-height: 24px;
	}

	.hero .content
	{
		padding-left: 24px;
	}

	hr 
	{
		margin: 48px auto 48px auto;
		width: 320px;
	}

	.toc
	{
		top: 104px;
		margin-left: -368px;
	}

	.toc a
	{
		line-height: 24px;
	}

	.toc .indent
	{
		margin-left: 16px;
	}

	.toc .indent2
	{
		margin-left: 32px;
	}

	.toc .indent3
	{
		margin-left: 48px;
	}

	.content
	{
		margin-left: -280px;
		width: 560px;
	}

	.content h2
	{
		font-size: 26px;
	}

	.content h3
	{
		font-size: 16px;
	}

	.content h4
	{
		font-size: 13px;
		padding-top: 13px;
	}

	.content .annotation 
	{
		width: 146px;
		font-size: 10px;
		line-height: 15px;
	}

	.content .annotation b
	{
		font-size: 13px;
		line-height: 19px;
	}

	pre
	{
		padding: 8px;
		font-size: 9px;
	}

	pre.defines,
	pre.headers,
	pre.request,
	pre.response
	{
		font-size: 11px;
		margin: 24px 0px;
	}

	select
	{
		font-size: 13px;
	}

    .users .type
    {
	    width: 272px;
    }
    
    .users img
    {
	    padding-bottom: 24px;
	    margin-left: -75px;
	    height: 144px;
    }
    
    .users .type a
    {
	    padding: 8px 0px;
	    min-width: 192px;
    }

	ul
	{
		column-gap: 32px;
		-moz-column-gap: 32px;
		padding-left: 16px;
	}

	li
	{
		line-height: 24px;
	}

	ol
	{
		padding-left: 24px;
	}

	ol li
	{
		margin-left: 8px;
	}

	ol li:before
	{
		margin-left: -32px;
		margin-right: 8px;
	
		width: 24px;
		height: 24px;
		line-height: 24px;
		border-radius: 12px;
	}

	ul.help-toc
	{
		padding: 16px 32px;
		width: 494px;
	}

	table
	{
		width: 560px;
	}

	.content .dns table
	{
		width: 560px;
		margin-right: 8px;
	}

	th
	{
		padding: 8px;
	}

	td
	{
		padding: 4px 8px;
	}

	ul, 
	ul li,
	ol li, 
	ol,
	.content h2,
	.content h3,
	p,
	.note
	{
		margin-bottom: 16px;
	}

	.note td
	{
		padding: 16px 16px;
	}

	.footer 
	{
		margin-top: 24px;
		height: 58px;
		font-size: 13px;
		min-height: 58px;
		line-height: 58px;
		position: fixed;
    	bottom: 0;
	}

	.footer .links a 
	{
		margin-left: 12px;
	}

	.footer .impressum a
	{
		margin-left: 12px;
	}

	.content img
	{
		max-width: 560px;
	}

	.img_li
	{
		margin-left: -32px;
		margin-top: 16px;
	}

	.img_annotation
	{
		width: 48px;
		height: 48px;
		border: 3px solid #e06000;
		border-radius: 48px;
	}

	.img_annotation_small
	{
	        width: 24px;
	        height: 24px;
	        border-radius: 24px;
	}

	.img_annotation_number
	{
		width: 24px;
		height: 24px;
		border-radius: 12px;
		line-height: 24px;
	}

    .faq-answer
	{
		margin-bottom: 16px;	
	}
}

@media only screen and (max-width: 850px)
{
	.toc
	{
		display: none;
	}

	table,
	.content .dns table
	{
		width: 100%;
	}

	ul.help-toc
	{
		width: auto;
	}

	.hero .content,
	.content
	{
		border: 0px;
		margin: 0px;
		width: 100%;
		left: auto;
		padding: 0px;
	}

	.hero .content h3
	{
		padding-left: 135px;
	}

	.content img
	{
		width: auto;
		max-width: 100%;
	}

	.img_annotation
	{
		display: none;
	}

	.footer
	{
		margin-left: -30px;
		margin-right: -30px;
	}

	.footer .links
	{
		margin-right: 20px;
	}

	.footer .copyright
	{
		margin-left: 20px;
	}
	
	.footer .impressum
	{
		margin-right: 20px;
	}
}

@media only screen and (max-width: 500px)
{
	.footer
	{
		position: fixed;
		width: 100%;
		bottom: 0;
	}

	.footer .links
	{
		display: none;
	}

	.footer .copyright
	{
		text-align: left;
	}

	.footer .impressum
	{
		display: block;
		text-align: center;
	}
}

@media print
{
	hr,
	.toc,
	.footer
	{
		display: none;
	}

	body	
	{
		margin: 10mm;
		-webkit-print-color-adjust: exact;
	}

	.pagebreak,
	hr
	{
		page-break-after: always;
	}

	h2,h3
	{
		page-break-before: avoid;
	}

	.hero .content,
	.content
	{
		border: 0px;
		margin: 0px;
		width: 100%;
		left: auto;
		padding: 0px;
	}

	.hero .content
	{
		text-align: center;
	}

	.header .logo img
	{
		width: 310px;
		height: 60px;
	}

	.hero .content .logo,
	.hero .content h3
	{
		position: relative;

		padding: 10px;
		display: block;
		font-size: 40px;
	}

	.hero
	{
		page-break-after: always;
		width: 100%;
		margin-top: 400px;
		padding: 0px;
	}

	.note, table
	{
		page-break-inside: avoid;
	}

	table,
	.content .dns table
	{
		width: 100%;
	}

	.content img
	{
		width: auto;
		max-width: 100%;
	}
}


